List or filter all dialer sessions
Authentication
AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
_limit
Number of results to return. Larger values are treated as 100.
_skip
Number of results to skip before returning, for pagination.
organization_id
source_type
Allowed values:
source_value
status
status__in
user_id
Response
Successful response
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
429
Too Many Requests Error